## haskell-casa-client 0.0.1

=== debian/changelog ===
haskell-casa-client (0.0.1-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 02 Aug 2022 20:33:45 +0300

haskell-casa-client (0.0.1-2) unstable; urgency=medium

  * Sourceful post-NEW upload

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 23 Jul 2020 08:43:35 +0300

haskell-casa-client (0.0.1-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 19 Jun 2020 08:38:39 +0300
