=== debian/control ===
Source: haskell-casa-client
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts (>= 0.13),
 cdbs,
 ghc,
 ghc-prof,
 libghc-aeson-dev,
 libghc-aeson-prof,
 libghc-attoparsec-dev,
 libghc-attoparsec-prof,
 libghc-base16-bytestring-dev,
 libghc-base16-bytestring-prof,
 libghc-casa-types-dev,
 libghc-casa-types-prof,
 libghc-conduit-dev,
 libghc-conduit-prof,
 libghc-conduit-extra-dev,
 libghc-conduit-extra-prof,
 libghc-cryptonite-dev,
 libghc-cryptonite-prof,
 libghc-exceptions-dev,
 libghc-exceptions-prof,
 libghc-http-conduit-dev,
 libghc-http-conduit-prof,
 libghc-http-types-dev,
 libghc-http-types-prof,
 libghc-memory-dev,
 libghc-memory-prof,
 libghc-network-uri-dev,
 libghc-network-uri-prof,
 libghc-resourcet-dev,
 libghc-resourcet-prof,
 libghc-th-lift-dev,
 libghc-th-lift-prof,
 libghc-unliftio-core-dev,
 libghc-unliftio-core-prof,
 libghc-unordered-containers-dev,
 libghc-unordered-containers-prof,
Build-Depends-Indep: ghc-doc,
 libghc-aeson-doc,
 libghc-attoparsec-doc,
 libghc-base16-bytestring-doc,
 libghc-casa-types-doc,
 libghc-conduit-doc,
 libghc-conduit-extra-doc,
 libghc-cryptonite-doc,
 libghc-exceptions-doc,
 libghc-http-conduit-doc,
 libghc-http-types-doc,
 libghc-memory-doc,
 libghc-network-uri-doc,
 libghc-resourcet-doc,
 libghc-th-lift-doc,
 libghc-unliftio-core-doc,
 libghc-unordered-containers-doc,
Standards-Version: 4.6.1
Homepage: https://hackage.haskell.org/package/casa-client
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-casa-client
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-casa-client]
X-Description: Client for Casa
 This Haskell library implements a client for Casa, a Content-Addressable
 Storage Archive provided by FP Complete.

Package: libghc-casa-client-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-casa-client-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-casa-client-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
