=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.6),
  ghc-prof,
  libghc-aeson-dev,
  libghc-aeson-prof,
@@ -21,10 +21,8 @@
  libghc-conduit-prof,
  libghc-conduit-extra-dev,
  libghc-conduit-extra-prof,
- libghc-cryptonite-dev,
- libghc-cryptonite-prof,
- libghc-exceptions-dev,
- libghc-exceptions-prof,
+ libghc-crypton-dev,
+ libghc-crypton-prof,
  libghc-http-conduit-dev,
  libghc-http-conduit-prof,
  libghc-http-types-dev,
@@ -48,8 +46,7 @@
  libghc-casa-types-doc,
  libghc-conduit-doc,
  libghc-conduit-extra-doc,
- libghc-cryptonite-doc,
- libghc-exceptions-doc,
+ libghc-crypton-doc,
  libghc-http-conduit-doc,
  libghc-http-types-doc,
  libghc-memory-doc,
@@ -58,11 +55,11 @@
  libghc-th-lift-doc,
  libghc-unliftio-core-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://hackage.haskell.org/package/casa-client
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-casa-client
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-casa-client]
-X-Description: Client for Casa
+X-Description: client for Casa
  This Haskell library implements a client for Casa, a Content-Addressable
  Storage Archive provided by FP Complete.
