## haskell-casa-client 0.0.3

=== debian/changelog ===
haskell-casa-client (0.0.3-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Sat, 14 Feb 2026 12:52:15 -0500
