=== debian/control ===
--- 
+++ 
@@ -4,40 +4,40 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.13),
- cdbs,
- ghc (>= 9.6),
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
- libghc-aeson-dev,
+ libghc-aeson-dev (>= 1.5.6.0),
  libghc-aeson-prof,
- libghc-attoparsec-dev,
+ libghc-attoparsec-dev (>= 0.13.2.5),
  libghc-attoparsec-prof,
- libghc-base16-bytestring-dev,
+ libghc-base16-bytestring-dev (>= 1.0.2.0),
  libghc-base16-bytestring-prof,
- libghc-casa-types-dev,
+ libghc-casa-types-dev (>= 0.0.2),
  libghc-casa-types-prof,
- libghc-conduit-dev,
+ libghc-conduit-dev (>= 1.3.4.2),
  libghc-conduit-prof,
- libghc-conduit-extra-dev,
+ libghc-conduit-extra-dev (>= 1.3.5),
  libghc-conduit-extra-prof,
- libghc-crypton-dev,
+ libghc-crypton-dev (>= 0.34),
  libghc-crypton-prof,
- libghc-http-conduit-dev,
+ libghc-http-conduit-dev (>= 2.3.8),
  libghc-http-conduit-prof,
- libghc-http-types-dev,
+ libghc-http-types-dev (>= 0.12.3),
  libghc-http-types-prof,
- libghc-memory-dev,
+ libghc-memory-dev (>= 0.15.0),
  libghc-memory-prof,
- libghc-network-uri-dev,
+ libghc-network-uri-dev (>= 2.6.4.1),
  libghc-network-uri-prof,
- libghc-resourcet-dev,
+ libghc-resourcet-dev (>= 1.2.4.3),
  libghc-resourcet-prof,
- libghc-th-lift-dev,
+ libghc-th-lift-dev (>= 0.8.2),
  libghc-th-lift-prof,
- libghc-unliftio-core-dev,
+ libghc-unliftio-core-dev (>= 0.2.0.1),
  libghc-unliftio-core-prof,
- libghc-unordered-containers-dev,
+ libghc-unordered-containers-dev (>= 0.2.16.0),
  libghc-unordered-containers-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
@@ -55,8 +55,8 @@
  libghc-th-lift-doc,
  libghc-unliftio-core-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.7.0
-Homepage: https://hackage.haskell.org/package/casa-client
+Standards-Version: 4.7.3
+Homepage: https://github.com/commercialhaskell/casa#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-casa-client
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-casa-client]
 X-Description: client for Casa
